Debian Bug report logs - #357500
RM: wmtune -- RoQA; orphaned; RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Mar 2006 17:19:53 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pieter-Paul Spiertz <pspiertz@sci.kun.nl>, <wnpp@debian.org>:
Bug#357500; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: wmtune -- windowmaker-dockable radio tuner
Date: Fri, 17 Mar 2006 18:10:19 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wmtune, Pieter-Paul Spiertz <pspiertz@sci.kun.nl>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmtune
Binary: wmtune
Version: 1.1-1.1
Priority: optional
Section: sound
Maintainer: Pieter-Paul Spiertz <pspiertz@sci.kun.nl>
Build-Depends: debhelper, libx11-dev, libxext-dev, libxpm-dev
Architecture: any
Standards-Version: 3.5.10.0
Format: 1.0
Directory: pool/main/w/wmtune
Files:
 d1fc4e8029d9e51b2c54a0daa4df1a19 591 wmtune_1.1-1.1.dsc
 9662231014d292a21d5d1f0bc9d30b11 20376 wmtune_1.1.orig.tar.gz
 23bce16a306b246f5ea872df47964e87 6653 wmtune_1.1-1.1.diff.gz

Package: wmtune
Priority: optional
Section: sound
Installed-Size: 96
Maintainer: Pieter-Paul Spiertz <pspiertz@sci.kun.nl>
Architecture: i386
Version: 1.1-1.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6, libxpm4
Suggests: fmtools
Filename: pool/main/w/wmtune/wmtune_1.1-1.1_i386.deb
Size: 17076
MD5sum: 0ee22d0e0e594840898dfc0e5678b3e3
Description: windowmaker-dockable radio tuner
 wmtune is a wmaker dockapp which controls your Zoltrix or video4linux-
 supported FM radio card.
Tag: interface::x11, role::sw:utility, suite::gnustep, use::configuring, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Tue, 26 Jun 2007 17:00:47 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: wmtune' from `O: wmtune -- windowmaker-dockable radio tuner'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Tue, 26 Jun 2007 17:00:48 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: wmtune -- RoQA; orphaned; RC-buggy' from `RM: wmtune'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 26 Jun 2007 19:01:25 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 357500-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 357500-close@bugs.debian.org
Cc: wmtune@packages.debian.org, wmtune@packages.qa.debian.org
Subject: Bug#357500: fixed
Date: Sun, 22 Jul 2007 09:38:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    wmtune |      1.1-3 | source, alpha, amd64, arm, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357500@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Aug 2007 07:25:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:29:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.